---
title: Publication List
author: Orestis Malaspinas
date: 2020-11-21
mathjax: on
---

# Selected papers

1. O. Malaspinas, *Increasing stability and accuracy of the lattice Boltzmann scheme: recursivity and regularization*, <https://arxiv.org/abs/1505.06900>, (2015).
2. O. Malaspinas \& P. Sagaut, *Consistent subgrid scale modeling for lattice Boltzmann methods*. J. Fluid Mech., **700** , p. 514-542, (2012). 
3. D. Lagrava, O. Malaspinas, J. Latt \& B. Chopard, *Advances in multi-domain lattice Boltzmann grid refinement*, J. Comp. Phys., **231**, p. 4808-4822, (2012).
4.  F. Brogi, O. Malaspinas, B. Chopard, and C. Bonadonna, *Hermite regularization of the lattice Boltzmann method for open source computational aeroacoustics*, J. Acoust. Soc. Am., **142**, 2332, (2017).

# Peer reviewed papers

1. O. Malaspinas \& R. Sturani, *Detecting a stochastic background of gravitational waves by correlating $n$ detectors*, Class. and Quantum Grav., **23**, 319-327, (2006), [preprint](https://arxiv.org/abs/gr-qc/0410051).
2. O. Malaspinas, G. Courbebaisse \& M. Deville, *Simulation of Generalized Newtonian Fluids with the Lattice Boltzmann Method*, Int. J. of Mod. Phys. C, **18**, 1939-1944, (2007).
3. J. Latt, B. Chopard, O. Malaspinas, M. O. Deville \& A. Michler, *Straight velocity boundaries in the lattice Boltzmann method*, Phys. Rev. E, **77**, 056703, (2008).
4. O. Malaspinas, M. O. Deville \& B. Chopard, *Towards a physical interpretation of the entropic lattice Boltzmann method*, Phys. Rev. E, **78**, 066705, (2008).
5. W. Degruyter, A. Burgisser, O. Bachmann \& O. Malaspinas, *A synchrotron perspective on gas flow through pumices*, Geosphere, **6**, p. 470-481, (2010)
6. O. Malaspinas, N. Fi\'etier \& M. Deville, *Lattice Boltzmann method for the simulation of viscoelastic fluid flows*, J. Non-Newtonian Fluid Mech., **156**, 1637-1653, (2010).
7. O. Malaspinas, B. Chopard \& J. Latt, *Generalized boundary condition for the lattice Boltzmann method*, Comp. \& Fluids, **49**, 29-35, (2011).
8. O. Malaspinas \& P. Sagaut, *Advanced large eddy simulation for lattice Boltzmann~: the approximate deconvolution model*, Phys. Fluids, **23**, 105103, (2011).
9. E. Vergnault, O. Malaspinas \& P. Sagaut, *A time-reversal Lattice Boltzmann Method*, J. Comp. Phys., **230**, 8155-8167, (2011).
10. O. Malaspinas \& P. Sagaut, *Consistent subgrid scale modeling for lattice Boltzmann methods*. J. Fluid Mech., **700** , p. 514-542, (2012). 
11. D. Lagrava, O. Malaspinas, J. Latt \& B. Chopard, *Advances in multi-domain lattice Boltzmann grid refinement*, J. Comp. Phys., **231**, p. 4808-4822, (2012).
12. A.-S. Malaspinas, O. Malaspinas, S. N. Evans \& M. Slatkin, *A likelihood method for jointly estimating the selection coefficient and the allele age for time serial data*, Genetics, **192**, p. 599, (2012).
13. X. Hui, O. Malaspinas \& P. Sagaut, *Sensitivity analysis and determination of free relaxation parameters for the weakly-compressible MRT–LBM schemes*, J. Comp. Phys., **231**, p. 7335-7367, (2012), [preprint](https://arxiv.org/abs/1111.6469).
14. E. Vergnault, O. Malaspinas \& P. Sagaut, *A lattice Boltzmann method for non linear disturbances around an arbitrary base flow*, J. Comp. Phys., **231**, p. 8070-8082, (2012).
15. E. Vergnault, O. Malaspinas \& P. Sagaut, *Noise source identification with the lattice Boltzmann method*, J. Acoust. Soc. Am., **133**, 1293, (2013).
16. O. Malaspinas \& P. Sagaut, *Turbulent boundary layer modeling with the lattice Boltzmann method*, J. Comp. Phys., **275**, (2014).
17. G. Chliamovitch, O. Malaspinas, and B. Chopard, *A truncation scheme for the BBGKY2 equation*, Entropy, **17**, (2015).
18. D. Ribeiro de Sousa, C. Vallecilla, K. Chodzynski, R. Corredor, O. Malaspinas, O. F. Eker, R. Ouared, L. Vanhamme, A. Legrand, B. Chopard, 
G. Courbebaisse \& K. Z. Boudjeltia, *Determination of a shear rate threshold for thrombus formation in intracranial aneurysms*, J. NeuroInterv. Surg., **8**, p. 853-858, (2016).
19. L. Mountrakis, E. Lorenz, O. Malaspinas, S. Alowayyed, B. Chopard, A. G. Hoekstra, *Parallel performance of an IB-LBM suspension simulation framework*, J. Comp. Sci., **9**, p. 45-50, (2015).
20. O. Malaspinas, A. Turjman, D. Ribeiro de Sousa, G. Garcia-Cardena, M. Raes, P.-T. Nguyen, Y. Zhang,
G. Courbebaisse, C. Lelubre, K. Z. Boudjeltia \&  B. Chopard, *A spatio-temporal model for spontaneous thrombus formation in cerebral aneurysms*, J. Theor. Biol., **394**, (2016).
21. A. Merzouki, O. Malaspinas, and B. Chopard, *The mechanical properties of a cell-based numerical model of epithelium*, Soft Matter, **12**, p. 4745-4754, (2016).
22. A. Merzouki, O. Malaspinas, A. Trushko, A. Roux, and B. Chopard, *Influence of cell mechanics and proliferation on the buckling of simulated tissues using a vertex model*, Nat. Comp., p. 1-9, (2017). 
23. G. Wissocq, N. Gourdain, O. Malaspinas, A. Eyssartier, *Regularized characteristic boundary conditions for the Lattice-Boltzmann methods at high Reynolds number flows*, J. Comp. Phys., **331**, p. 1-18, (2017), [preprint](https://arxiv.org/abs/1701.07734). 
24. S. Leclaire, A. Parmigiani, O. Malaspinas, B. Chopard, and J. Latt, *Generalized three-dimensional lattice Boltzmann color-gradient method for immiscible two-phase pore-scale imbibition and drainage in porous media*, Phys. Rev. E, **95**, p. 033306, (2017).
25. G. Chliamovitch, O. Malaspinas, and B. Chopard, *Kinetic Theory beyond the Stosszahlansatz*, Entropy, **19**, (2017).
26. F. Brogi, O. Malaspinas, B. Chopard, and C. Bonadonna, *Hermite regularization of the lattice Boltzmann method for open source computational aeroacoustics*, J. Acoust. Soc. Am., **142**, 2332, (2017), [preprint](https://arxiv.org/abs/1710.02065).
27. J. Jacob, O. Malaspinas, P. Sagaut, *A new hybrid recursive regularised Bhatnagar–Gross–Krook collision model for Lattice Boltzmann method-based large eddy simulation*, J. of Turbulence, **19**, p. 1051-1076, (2018)
28. Jonas Latt, Orestis Malaspinas, Dimitrios Kontaxakis, Andrea Parmigiani, Daniel Lagrava, Federico Brogi, Mohamed Ben Belgacem, Yann Thorimbert, Sébastien Leclaire, Sha Li, Francesco Marson, Jonathan Lemus, Christos Kotsalos, Raphaël Conradin, Christophe Coreixas, Rémy Petkantchin, Franck Raynaud, Joël Beny, Bastien Chopard, *Palabos: Parallel Lattice Boltzmann Solver*, Comp. \& Math. with Appl., (2020).

# Conferences

1. B. Chopard, D. Lagrava, J. Latt, O. Malaspinas, R. Ouared, *A lattice Boltzmann modeling of bloodflow in cerebral aneurysms*, ECCOMAS 2010, Lisbon.
2. S. Zimny, B. Chopard, O. Malaspinas, E. Lorenz, K. Jain, S. Roller, J. Bernsdorf, *A multiscale approach for the coupled simulation of blood flow and thrombus formation in intracranial aneurysms*, Procedia Computer Science, **13**, p. 1006-1015, (2013).

# Arxiv papers

1. O. Malaspinas, *Increasing stability and accuracy of the lattice Boltzmann scheme: recursivity and regularization*, <https://arxiv.org/abs/1505.06900>, (2015).
2. D. Lagrava, O. Malaspinas, J. Latt, B. Chopard, *Automatic grid refinement criterion for lattice Boltzmann method*, <https://arxiv.org/abs/1507.06767>, (2015)
